
import request from '@/utils/request'

// 退款申请列表
export function apirefundapplyLists(params: any) {
    return request.get({ url: '/finance.finance_refund_apply/lists', params })
}

// 添加退款申请
export function apirefundapplyAdd(params: any) {
    return request.post({ url: '/finance.finance_refund_apply/add', params })
}

// 编辑退款申请
export function apirefundapplyEdit(params: any) {
    return request.post({ url: '/finance.finance_refund_apply/edit', params })
}

// 删除退款申请
export function apirefundapplyDelete(params: any) {
    return request.post({ url: '/finance.finance_refund_apply/delete', params })
}

// 退款申请详情
export function apirefundapplyDetail(params: any) {
    return request.get({ url: '/finance.finance_refund_apply/detail', params })
}